.body-sec { max-width: 100%; margin-left: auto; margin-right: auto; background: #fff; }
.jp-inner { max-width: 1070px; width: 90%; margin: 0 auto; font-family: "Roboto", serif; padding-top: 2em; }
/* Ad sex*/
/* #news-section .top_ad_sec { display: none;}
#news-section .top_ad_sec .g_top_banner_ad { display: none;}

#news-section .g_blog_sidebar_ad { display: block;} */
/*Main Section*/
#blog-section { font-family: "Roboto", serif; }
#blog-section .top-sec-main { margin-bottom: 2em; }
#blog-section .top-sec-main h1 { font-size: 2.4em; text-align: center; font-family: "Raleway", sans-serif; font-weight: bold; }
#blog-section .top-sec-main h1 { margin-bottom: 1em; }
#blog-section .top-sec-main .meta-details { margin-bottom: 1em; }
#blog-section .top-sec-main .meta-details span { display: block; text-align: center; font-size: .9em; margin-bottom: .5em; color: #777; }
#blog-section .top-sec-main .meta-details span a { color: #444; }
#blog-section .top-sec-main .img-sec { }
#blog-section .top-sec-main .img-sec img { width: 100%; height: 100%; max-height: 450px; object-fit: cover; }
#blog-section .content-sec-main { display: block; }
#blog-section .content-sec-main .left-1 { width: 100%; margin-right: 0; }
#blog-section .content-sec-main .left-1 h2.subtitle { font-family: "Raleway", sans-serif; font-weight: bold; font-size: 1.7em; margin-bottom: 2em; }
#blog-section .content-sec-main .left-1 .article-text { line-height: 1.5em; }
#blog-section .content-sec-main .right-1 { width: 100%; max-width: 100%; margin-top: 3em; }
#blog-section .right-1 .more-post { background: #eee; padding: 2em; }
#blog-section .right-1 .more-post h4 { font-size: 1.2em; margin-bottom: 1em; color: #444; }
#blog-section .right-1 .more-post .more-post-sec { }
#blog-section .right-1 .post-item { border-top: 1px solid #ccc; padding-top: 1em; margin-top: 1em; }
#blog-section .right-1 .post-item a { display: flex; }
#blog-section .right-1 .post-item a .img-sec { width: 200px; margin-right: 1em; }
#blog-section .right-1 .post-item a .img-sec img { width: 100%; height: 100px; object-fit: cover; display: block; }
#blog-section .right-1 .post-item a .side-text-sec { font-size: 1.1em; color: #444; font-family: "Raleway", sans-serif; line-height: 1.5em; }
/* Post Article*/
/* #blog-section  { background:#fcfcfc; padding:2em 1.5em; border:1px solid #ccc; } */
#blog-section article .info-sec { border-bottom: 1px solid #ddd; padding-bottom: 1em; }
#blog-section article .info-sec h1 { font-size: 1.9em; color: #4E882B; }
#blog-section article .info-sec small.date { font-size: .8em; color: #666; display: block; margin: 1em 0 .7em 0; }
#blog-section article .info-sec .thumbnail { float: left; width: 200px; margin-left: -100%; }
#blog-section article .main-display .info-sec .text { float: left; width: 100%; }
#blog-section article .info-sec .text-inner { margin-left: 220px; }
#blog-section article .article-text { font-size: 1em; color: #444; line-height: 1.8em; font-family: Helvetica, Arial; }
#blog-section article .article-text h2 { font-size: 1.4em; margin: 2em 0 .3em 0; font-weight: bold; }
#blog-section article .article-text h6 { font-size: 1.2em; margin: 2em 0 .3em 0; font-weight: bold; }
#blog-section article .article-text p { margin-bottom: 1em; line-height: 1.7em; }
#blog-section article .article-text p strong { font-weight: bold; }
#blog-section article .article-text em { font-weight: bold; }
#blog-section article .article-text ul { list-style: disc; margin-left: 2em; }
#blog-section article .article-text li { margin-bottom: 1em; }
#blog-section article .article-text dl.cb { background: #f1f1f1; border: 1px solid #ddd; padding: 1em; }
#blog-section article .article-text dt { font-weight: bold; color: #4E882B; }
#blog-section article .article-text dt a { color: #4E882B; }
#blog-section article .article-text dd { margin-bottom: 1em; }
/* focus */
#blog-section article .article-text .focus-sec { background: #f8f8f8; border: 1px solid #eee; padding: 1em; text-align: center; }
#blog-section article .article-text .focus-btn { display: block; margin: 0 auto; width: 90%; max-width: 400px; background: #d45207; padding: 1em 1em; }
#blog-section article .article-text .focus-btn { text-align: center; border-radius: 25px; color: #fff; }
#blog-section article .article-text .focus-btn:hover { background: #3479be; text-decoration: none; }
#blog-section article .article-text a.link { color: #1760A8; }
#blog-section article .article-text a.series-link { font-size: 1.2em; color: #1760A8; width: 250px; margin: 1.5em 0; }
#blog-section article .article-text a.series-link.left { float: left; text-align: right; }
#blog-section article .article-text a.series-link.right { float: right; }
#blog-section article .article-text span.series-link-disabled { font-size: 1.2em; width: 250px; color: #888; float: right; }
#blog-section article .article-text .youtube-embed { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
#blog-section article .article-text .youtube-embed iframe, #blog-section article .article-text .youtube-embed object, #blog-section article .article-text .youtube-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#blog-section article .article-text ol.jp { font-size: 1.6em; margin-left: .9em; }
#blog-section article .article-text ol.jp li { margin-bottom: 2em; }
#blog-section article .article-text dl.jp dt { background: #fafafa; padding: 1em; margin-bottom: 1em; }
#blog-section article .article-text dl.jp dt small { font-size: 2.3em; color: #999; }
#blog-section article .article-text dl.jp dd { margin-left: 1em; font-size: .6em; }
#blog-section article .article-text dl.jp em { display: block; margin-top: 1em; }
#blog-section article .article-text dl.jp .pale { color: #777; }
#blog-section article .article-text ol.jp.pic-list { font-size: 1.5em; }
#blog-section article .article-text ol.jp.pic-list span.source { font-size: .7em; color: #999; }
#blog-section article .article-text ol.jp.pic-list span.source a { color: #83C9FC; }
#blog-section article .article-text dl.jp.big dd { font-size: .65em; }
#blog-section article .article-text dl.jp.big em { color: #4E882B; }
#blog-section article .article-text .img-sec { max-width: 350px; width: 100%; margin: 1em auto; text-align: center; }
#blog-section article .article-text .img-sec.large { max-width: 550px; }
#blog-section article .article-text .img-sec.full { max-width: 98%; }
#blog-section article .article-text .img-sec.pale { color: #999; }
#blog-section article .article-text .img-sec img { display: block; width: 100%; }
#blog-section article .article-text .img-sec small { font-style: italic; font-size: .8em; }
#blog-section article .article-text table, #blog-section article .article-text th, #blog-section article .article-text td { border: 1px solid #ccc; border-collapse: collapse; }
#blog-section article .article-text table { max-width: 580px; width: 100%; }
#blog-section article .article-text th { background: #e5e5e5; padding: .5em; font-weight: bold; }
#blog-section article .article-text td { padding: .5em; font-size: .95em; text-align: center; }
#blog-section article .article-text tr:nth-child(even) { background: #f5f5f5; }
#blog-section article .article-text .item.ads { margin: 0 auto; max-width: 350px; width: 100%; }
#blog-section article .article-text .pt-custom-ad-wide { max-width: 581px; margin: 0 auto; width: 100%; }
#blog-section article .article-text .pt-custom-ad-wide img { width: 100%; }
#blog-section article .article-text .pt-custom-ad-300 { display: none; max-width: 300px; margin: 0 auto; width: 100%; }
/* list */
#blog-section article .article-text ul.small { font-size: .85em; }
#blog-section article .article-text ul.small li { margin-bottom: 0 !important; }
#blog-section article .article-text ul.small li a { color: #3479be; }
#blog-section article .article-text ul.def { list-style: none; }
#blog-section article .article-text ul.def a { color: #306310; }
#blog-section article .article-text ul.def p { font-size: .9em; }
/* small */
#blog-section article .article-text small { font-size: .85em; color: #555; }
/* img */
#blog-section article .article-text img.full_width { width: 90%; max-width: 600px; margin: 0 auto; display: block; }
/* blockquote */
r-block { margin: 1.7em 0; display: block; }
r-block h3 { font-weight: bold; font-size: 1.2em; margin: 2.5em 0 1em 0; }
r-block h4 { font-weight: bold; font-size: 1.1em; margin-top: 2em; }
r-block[type="paragraph"] ol { margin-left: 2em; }
r-block[type="table"] table { margin: 2em 0; }
r-block[type="paragraph"] { font-size: 1.1em; line-height: 1.5em; }
r-block[type="paragraph"] p { font-size: 1.1em; line-height: 1.5em; }
r-block[type="paragraph"] strong { font-weight: bold; }
r-block[type="paragraph"] em { font-style: italic; }
r-block[type="paragraph"] a { text-decoration: underline; }
r-block[type="paragraph"] ul { margin-left: 2em; list-style: disc; }
r-block[type="table_of_content"] .toc_area { background: #eee; border: 1px solid #ddd; max-width: 400px; padding: 1.5em; margin: 2.5em 0; }
r-block[type="table_of_content"] h3 { font-size: .8em; color: #555; margin: 1em 0; }
r-block[type="table_of_content"] ul { margin-left: 0 !important; font-size: .93em; }
r-block[type="table_of_content"] li { margin: 0 0 0.8em 0; list-style: none; }
r-block[type="table_of_content"] li a { color: #333; }
r-block[type="image"] { margin: 2.5em auto; max-width: 550px; width: 100%; }
r-block[type="image"] span.caption { display: block; text-align: center; color: #777; margin-top: .5em; font-style: italic; font-size: 0.85em; }
r-block[type="button"] .r-btn-container { text-align: center; margin: 1.5em 0; }
r-block[type="button"] .r-btn:hover { opacity: 0.8; }
r-block[type="youtube_short"] .short-container {
  width: 315px; height: 560px; margin: 0 auto; border: 1px solid #ddd; background: #000; iframe {
    width: 100%;
    height: 100%;
  }
}
/* r-block[type="paragraph"] { font-size: 1.1em; line-height: 1.5em;}
r-block[type="paragraph"] p { font-size: 1.1em; line-height: 1.5em;}
r-block[type="paragraph"] strong { font-weight: bold;}
r-block[type="paragraph"] em { font-style: italic;}
r-block[type="paragraph"] a { text-decoration: underline;}
r-block[type="paragraph"] ul { margin-left: 2em; list-style: disc;} */
/* r-block[type="youtube_video_raw"] .youtube-embed { position: relative;  padding-bottom: 56.25%;   padding-top: 30px; height: 0; overflow: hidden;}
r-block[type="youtube_video_raw"] .youtube-embed iframe,
r-block[type="youtube_video_raw"] .youtube-embed object,
r-block[type="youtube_video_raw"] .youtube-embed embed {   position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%; } */
/* r-block[type="google_ad_in_article"] { position: relative;}
r-block[type="google_ad_in_article"] .r_adz_sec { background: #ccc; font-size: 2.3em; text-align: center; border: 1px solid #ddd; height: 300px;}
r-block[type="google_ad_in_article"] .r_adz_sec { color: #888;  line-height: 300px;}
r-block[type="google_ad_in_article"]::before { content: "Google Ad "; color: #fff; text-align: center; font-weight: bold; padding: .5em; font-size: .9em;}
r-block[type="google_ad_in_article"]::before { border-radius: 5px; width: 100px; background-color: #666; position: absolute; top: 30px; z-index: 555; } */
/* r-block[type="jp_ads"] { position: relative;}
r-block[type="jp_ads"] .r_adz_sec { background: #ccc; font-size: 2.3em; text-align: center; border: 1px solid #ddd; height: 300px;}
r-block[type="jp_ads"] .r_adz_sec { color: #888;  line-height: 300px;}
r-block[type="jp_ads"]::before { content: "JP Ads "; color: #c4ffce; text-align: center; font-weight: bold; padding: .5em; font-size: .9em;}
r-block[type="jp_ads"]::before { border-radius: 5px; width: 100px; background-color: #666; position: absolute; top: 30px; z-index: 555; } */
/* r-block[type="definition_list"] ol.jp {font-size:1.6em; margin-left:.9em; }
r-block[type="definition_list"] ol.jp .li { margin-bottom:2em; line-height: 1.3=1em;}
r-block[type="definition_list"] ol.jp .li.custom_html { background: #ccc; font-size: 1.5em; text-align: center; border: 1px solid #ddd; height: 250px; }
r-block[type="definition_list"] ol.jp .li.custom_html { color: #888; line-height: 250px; margin-right: 1em; }

r-block[type="definition_list"] dl.jp dt { background:#e7e7e7; padding:1em;  margin-bottom:1em;}
r-block[type="definition_list"] dl.jp dt small { font-size:2.3em; color:#999;}
r-block[type="definition_list"] dl.jp dt .def_val {  color:#2a570e; font-weight: bold;}
r-block[type="definition_list"] dl.jp dd { margin-left:1em; font-size:.6em;}
r-block[type="definition_list"] dl.jp em { display:block; margin:1em 0 .5em 0; font-weight: bold; }
r-block[type="definition_list"] dl.jp .pale { color:#777;}

r-block[type="definition_list"] dl.jp.big dd { font-size:.65em;}
r-block[type="definition_list"] dl.jp.big em {  color: #4E882B;} */
/* r-block[type="table"] table,
r-block[type="table"] th, 
r-block[type="table"] td {border:1px solid #ccc; border-collapse:collapse;}

r-block[type="table"] table { max-width:580px; width:100%; margin: 0 auto;}
r-block[type="table"] th { background:#e5e5e5; padding:.5em; font-weight:bold;}
r-block[type="table"] td { padding:.5em; font-size:.95em; text-align:center;}
r-block[type="table"] tr:nth-child(even) { background:#f5f5f5;}  */
/*Sidebar*/
/* #blog-section aside { width:330px; float: right; margin-right: -100%; border:1px solid #000; }
#blog-section aside .sidebar { background:#eee; border:1px solid #ccc; border-left:none; margin-top:3em;  padding:.7em; }

#blog-section aside ul.social-preview li a:hover { text-decoration: none;}
#blog-section aside ul.social-preview { background:#fbfbfb; margin-left:1.2em; border:1px solid #ccc;}
#blog-section aside ul.social-preview li { float:left; padding:.5em 1em; border-left:1px solid #ddd;}
#blog-section aside ul.social-preview li img { display:block;}
#blog-section aside ul.social-preview li b { display:block; color:#666; font-size:1.1em; margin:.42em 0;}
#blog-section aside ul.social-preview li a:hover b { color: #4E882B;}
#blog-section aside ul.social-preview li small { display:block; color:#666; font-size:.7em;}

#blog-section aside .item.popular { border:1px solid #cdcdcd; background:#f7f7f7; padding: 1em 0 1em .7em;}

#blog-section aside .item .left { width:110px; float:left;}
#blog-section aside .item .right {width:110px; float:left;}
#blog-section aside .item .s-words { font-size:.75em; color:#666;}
#blog-section aside .item .s-words h6 { font-family: 'cartogothic_stdbold', Helvetica, Arial; color:#777; font-size:1em; height:50px;}
#blog-section aside .item .s-words li { margin-bottom:.6em;}
#blog-section aside .item .s-words li span,
#blog-section aside .item .s-words li a.user { font-size:.88em;}
#blog-section aside .item .s-words li a.user { color:#444;}

aside.dictionary-sidebar .item #tab-nav li a { font-size:.75em;}
aside.dictionary-sidebar .item #tab-nav li a span { padding:.7em; padding-left:2.4em;} 
aside.dictionary-sidebar .item #tab-nav #google-con-nav span { background: url(../../img/blog/google-small.png) no-repeat 2px 7px; }

aside.dictionary-sidebar .ad {} */
/*-------------------------------------------------------- 
  			Medium Screen
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  /*Ad sec*/
  /* #news-section .top_ad_sec { display: block; }
	#news-section .top_ad_sec .g_top_banner_ad {display: block; height: 100px; min-width: 200px; max-width: 750px; width: 100%;}
	
	#news-section .g_blog_sidebar_ad { display: none;} */
  /* ------ */
  #blog-section .content-sec-main {
    display: block;
  }
  #blog-section .content-sec-main .right-1 {
    margin-top: 2em;
    width: 95%;
  }
  /* #news-section .main-content {  float: none; }
	#news-section .main-content-inner {margin-right:0; }
	
	#news-section .post-listing {height: auto;}
	#news-section .post-listing article.custom-ad-sec { display: block;} */
}
@media screen and (max-width: 590px) {
  /*Post listing*/
/* #blog-section -listing  article a.image { float: none; width:200px; margin:0 auto 1em auto; display:block;  }
#blog-section -listing  article a.image img { width:200px;}
#blog-section -listing  article .text { float: none; width:100%; }
#blog-section -listing  article .text-inner {margin-left:0;  } */

/* Post Article*/
/* #blog-section  article .info-sec h1 { font-size:1.5em;}
#blog-section  article .info-sec .thumbnail { width:170px; }
#blog-section  article .info-sec .text-inner {margin-left:190px;  } */
}
@media screen and (max-width: 450px) {
  /* Post Article*/
/* #blog-section  article .info-sec .thumbnail { float: none; width:200px; margin:0 auto 1em auto; display:block; }
#blog-section  article .info-sec .text { float: none; width:100%;}
#blog-section  article .info-sec .text-inner {margin-left:0;  }

#blog-section  article .article-text .pt-custom-ad-wide  { display:none;}
#blog-section  article .article-text .pt-custom-ad-300 { display: block; } */
}
@media screen and (max-width: 360px) {
  /* #blog-section  article .article-text .pt-custom-ad-300 { margin:0 0 0 -1.9em; }	
	
#blog-section -listing .custom-ad-300 { margin:0 0 0 -1.9em; max-width:350px; width:300px;}	
	
#blog-section  article .article-text .item.ads { margin:0 0 0 -1.9em; max-width:350px; width:300px;} */
}
